X2Go Bug report logs - #162
Shares are not shown correctly in pyhoca-gui

version graph

Package: python-x2go; Maintainer for python-x2go is X2Go Developers <x2go-dev@lists.x2go.org>; Source for python-x2go is src:python-x2go.

Reported by: Dick Kniep <dick@lindix.nl>

Date: Mon, 8 Apr 2013 09:33:02 UTC

Severity: normal

Tags: confirmed, pending

Found in version 0.4.0.2

Fixed in version 0.4.0.3

Done: Mike Gabriel <mike.gabriel@das-netzwerkteam.de>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to x2go-dev@lists.berlios.de, X2Go Developers <x2go-dev@lists.berlios.de>:
Bug#162; Package pyhoca-gui. (Mon, 08 Apr 2013 09:33:02 GMT) Full text and rfc822 format available.

Acknowledgement sent to Dick Kniep <dick@lindix.nl>:
New Bug report received and forwarded. Copy sent to X2Go Developers <x2go-dev@lists.berlios.de>. (Mon, 08 Apr 2013 09:33:02 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.x2go.org (full text, mbox):

From: Dick Kniep <dick@lindix.nl>
To: submit@bugs.x2go.org <submit@bugs.x2go.org>
Subject: Shares are not shown correctly in pyhoca-gui
Date: Mon, 8 Apr 2013 11:19:12 +0200
[Message part 1 (text/plain, inline)]
Package: Pyhoca-gui

Version: 0.4.0.1

 
The Map that is mounted is not shown correctly. And what is worse is that it is sometimes screwed up in the configfile, so the mounts do not work properly

[Message part 2 (text/html, inline)]
[Bug in pyhoca-gui.jpg (image/jpeg, attachment)]

Information forwarded to x2go-dev@lists.berlios.de, X2Go Developers <x2go-dev@lists.berlios.de>:
Bug#162; Package pyhoca-gui. (Thu, 11 Apr 2013 21:18:02 GMT) Full text and rfc822 format available.

Acknowledgement sent to Mike Gabriel <mike.gabriel@das-netzwerkteam.de>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.berlios.de>. (Thu, 11 Apr 2013 21:18:02 GMT) Full text and rfc822 format available.

Message #10 received at 162@bugs.x2go.org (full text, mbox):

From: Mike Gabriel <mike.gabriel@das-netzwerkteam.de>
To: Dick Kniep <dick@lindix.nl>, 162@bugs.x2go.org
Cc: control@bugs.x2go.org
Subject: Re: [X2Go-Dev] Bug#162: Shares are not shown correctly in pyhoca-gui
Date: Thu, 11 Apr 2013 23:17:11 +0200
[Message part 1 (text/plain, inline)]
Hi Dick,

On Mo 08 Apr 2013 11:19:12 CEST Dick Kniep wrote:

> The Map that is mounted is not shown correctly. And what is worse is  
> that it is sometimes screwed up in the configfile, so the mounts do  
> not work properly

This is due to a bug in the pyhoca-gui profile manager. I have just  
looked at the code for a while and it has so many bugs, just by  
looking at it. It desperately needs a rewrite and that's what is going  
to happen ASAP.

Greets,
Mike


-- 

DAS-NETZWERKTEAM
mike gabriel, rothenstein 5, 24214 neudorf-bornstein
fon: +49 (1520) 1976 148

GnuPG Key ID 0x25771B31
mail: mike.gabriel@das-netzwerkteam.de, http://das-netzwerkteam.de

freeBusy:
https://mail.das-netzwerkteam.de/freebusy/m.gabriel%40das-netzwerkteam.de.xfb
[Message part 2 (application/pgp-signature, inline)]

Information forwarded to x2go-dev@lists.berlios.de, X2Go Developers <x2go-dev@lists.berlios.de>:
Bug#162; Package pyhoca-gui. (Mon, 15 Apr 2013 09:16:19 GMT) Full text and rfc822 format available.

Acknowledgement sent to Mike Gabriel <mike.gabriel@das-netzwerkteam.de>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.berlios.de>. (Mon, 15 Apr 2013 09:16:19 GMT) Full text and rfc822 format available.

Message #15 received at 162@bugs.x2go.org (full text, mbox):

From: Mike Gabriel <mike.gabriel@das-netzwerkteam.de>
To: Dick Kniep <dick@lindix.nl>, 162@bugs.x2go.org
Cc: control@bugs.x2go.org
Subject: Re: [X2Go-Dev] Bug#162: Shares are not shown correctly in pyhoca-gui
Date: Mon, 15 Apr 2013 11:16:04 +0200
[Message part 1 (text/plain, inline)]
reassign #162 python-x2go
tag #162 confirmed
tag #162 pending
found #162 0.4.0.2
fixed #162 0.4.0.3
thanks

Hi Dick,

On Mo 08 Apr 2013 11:19:12 CEST Dick Kniep wrote:

> The Map that is mounted is not shown correctly. And what is worse is  
> that it is sometimes screwed up in the configfile, so the mounts do  
> not work properly

The issue has been fixed in python-x2go:
http://code.x2go.org/gitweb?p=python-x2go.git;a=commitdiff;h=7792ed64a99ab0f8b8acb56e39a75a2946529615

The fix will be available in Python X2Go 0.4.0.3.

Greets,
Mike


-- 

DAS-NETZWERKTEAM
mike gabriel, rothenstein 5, 24214 neudorf-bornstein
fon: +49 (1520) 1976 148

GnuPG Key ID 0x25771B31
mail: mike.gabriel@das-netzwerkteam.de, http://das-netzwerkteam.de

freeBusy:
https://mail.das-netzwerkteam.de/freebusy/m.gabriel%40das-netzwerkteam.de.xfb
[Message part 2 (application/pgp-signature, inline)]

Bug reassigned from package 'pyhoca-gui' to 'python-x2go'. Request was from Mike Gabriel <mike.gabriel@das-netzwerkteam.de> to control@bugs.x2go.org. (Mon, 15 Apr 2013 09:16:19 GMT) Full text and rfc822 format available.

Added tag(s) confirmed. Request was from Mike Gabriel <mike.gabriel@das-netzwerkteam.de> to control@bugs.x2go.org. (Mon, 15 Apr 2013 09:16:19 GMT) Full text and rfc822 format available.

Added tag(s) pending. Request was from Mike Gabriel <mike.gabriel@das-netzwerkteam.de> to control@bugs.x2go.org. (Mon, 15 Apr 2013 09:16:19 GMT) Full text and rfc822 format available.

Marked as found in versions 0.4.0.2. Request was from Mike Gabriel <mike.gabriel@das-netzwerkteam.de> to control@bugs.x2go.org. (Mon, 15 Apr 2013 09:16:19 GMT) Full text and rfc822 format available.

Marked as fixed in versions 0.4.0.3. Request was from Mike Gabriel <mike.gabriel@das-netzwerkteam.de> to control@bugs.x2go.org. (Mon, 15 Apr 2013 09:16:19 GMT) Full text and rfc822 format available.

Information forwarded to x2go-dev@lists.berlios.de, X2Go Developers <x2go-dev@lists.berlios.de>:
Bug#162; Package python-x2go. (Sun, 21 Apr 2013 21:33:02 GMT) Full text and rfc822 format available.

Acknowledgement sent to Mike Gabriel <mike.gabriel@das-netzwerkteam.de>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.berlios.de>. (Sun, 21 Apr 2013 21:33:02 GMT) Full text and rfc822 format available.

Message #30 received at 162@bugs.x2go.org (full text, mbox):

From: Mike Gabriel <mike.gabriel@das-netzwerkteam.de>
To: 162@bugs.x2go.org
Cc: control@bugs.x2go.org
Subject: Issue resolved in Python X2Go 0.4.0.3
Date: Sun, 21 Apr 2013 23:26:09 +0200
[Message part 1 (text/plain, inline)]
close #162
thanks

The reported issue has been resolved and is included in Python X2Go  
release 0.4.0.3.

light+love,
Mike

-- 

DAS-NETZWERKTEAM
mike gabriel, rothenstein 5, 24214 neudorf-bornstein
fon: +49 (1520) 1976 148

GnuPG Key ID 0x25771B31
mail: mike.gabriel@das-netzwerkteam.de, http://das-netzwerkteam.de

freeBusy:
https://mail.das-netzwerkteam.de/freebusy/m.gabriel%40das-netzwerkteam.de.xfb
[Message part 2 (application/pgp-signature, inline)]

Marked Bug as done Request was from Mike Gabriel <mike.gabriel@das-netzwerkteam.de> to control@bugs.x2go.org. (Sun, 21 Apr 2013 21:33:03 GMT) Full text and rfc822 format available.

Notification sent to Dick Kniep <dick@lindix.nl>:
Bug acknowledged by developer. (Sun, 21 Apr 2013 21:33:03 GMT) Full text and rfc822 format available.

Bug archived. Request was from Debbugs Internal Request <owner@bugs.x2go.org> to internal_control@bugs.x2go.org. (Mon, 20 May 2013 05:24:01 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


X2Go Developers <owner@bugs.x2go.org>. Last modified: Tue Jul 23 03:39:44 2019; Machine Name: ymir.das-netzwerkteam.de

X2Go Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.